[<text>
<title>u.s.-japan not in trade war, yeutter says</title>
<dateline>    washington, march 31 - </dateline>the united states and japan are not
involved in a trade war, despite u.s. sanctions announced last
week against japanese semiconductors, u.s. trade representative
clayton yeutter said.
    "in my judgement, we're not even close to a trade war,"
yeutter told a house agriculture committee hearing.
    yeutter said if japan takes action to honor its agreement
with the u.s. on semiconductor trade, "then the retaliatory
response will last a relatively short period."
    yeutter said japan must stop dumping chips in third
countries and buy more american computer chips.
 reuter
</text>]